﻿@charset "utf-8"; 
:root{--color:#d92d27}
@media(min-width:1025px){.head-main .head-logo img{max-height: 95px;}}
@media screen and (min-width:1081pxpx){.foot-main .foot-item.foot-contact{width:20%}
.foot-main .foot-item.foot-feedback{width:30%}}
.foot-feedback .feedback-input,.foot-feedback .feedback-btn{display:none}
.foot-feedback .foot-wrap{max-width:none}
.foot-feedback .tips .wmkcfeedback{margin-top:10px}
.foot-feedback .tips .wmkcfeedback .send-inquiry .inquiry-form textarea{height:100px}
.foot-feedback .tips .wmkcfeedback .send-inquiry .inquiry-form input,
.foot-feedback .tips .wmkcfeedback .send-inquiry .inquiry-form .wmkcfb-fileupload{height:34px;margin-bottom:10px}
.foot-feedback .tips .wmkcfeedback .feed-verification{margin-top:10px;max-width:none}
.foot-feedback .tips .wmkcfeedback .send-btn{margin:13px 0 0 0;min-width:160px;height:40px;background:var(--color)}
.foot-feedback .tips .wmkcfeedback .send-inquiry .inquiry-form input::placeholder,
.foot-feedback .tips .wmkcfeedback .send-inquiry .inquiry-form textarea::placeholder,
.foot-feedback .tips .wmkcfeedback .send-inquiry .inquiry-form .wmkcfb-fileupload::placeholder{font-size:13px}